body {word-break: keep-all;}

/**°øÅëcss**/
ul,li,a{text-decoration:none; list-style:none;}

.max-img { max-width:100%; }
.w-mbtm { margin-bottom:40px; }
.border-1 { border: 1px solid #e5e5e5; }

.ci-box { padding:15% 6%; border: 1px solid #e5e5e5; text-align: center;}

@media (max-width: 768px) {
.w-mbtm { margin-bottom:0; }
}